Description: As outlined here (http://knoppmyth.net/phpBB2/viewtopic.php?p=113987#113987) suspend to RAM is a great 

way to put a system into a shallow sleep where it uses very little power, yet is ready to be used again at a 
moment's notice.  Integration issues would be how/when to suspend and how/when to wake up.

History
10/06/2009 03:59 am - alien
Just some thoughts on this:

Suspend to RAM:

The hard part (after HW support) is getting it to wake up.  I know of no way to schedule a wakeup from this state.  However, a WOL packet could be 
used from a separate always-on box.  See http://wiki.archlinux.org/index.php/Suspend_to_RAM for details on wakeup options.

Suspend to Disk:

Not as fast, but BIOS wakeup can be used.  Mythwelcome could probably be used.  Mythfrontend would have to be restarted on resume, but that could 
easily be done in resume scripts.  Something would also probably have to be done to prevent it from shutting down again before mythfrontend can be 
restarted, but again, that probably wouldn't be too difficult.  If the HW can all be resumed, this would probably be a fairly easy thing to implement.

Full Power Down:

i.e. Mythwelcome.  This works as long as ACPI or nvram wakeups can be set up.  So far, this is the only thing I have been able to get working.  
However, I have old HW and suspend to RAM or Disk is prettty messy.

11/03/2009 04:10 am - alien
It seems I was wrong about and BIOS wakeup will wake up some boxes from suspend.  Someone got it working (including mythwelcome support):

http://mysettopbox.tv/phpBB2/viewtopic.php?t=20427&highlight=

08/05/2011 11:18 pm - brfransen
- Status changed from New to Closed

- Target version set to 7.1
